Devel::Cover::DB::Structure(3)

NAME
Devel::Cover::DB::Structure - Internal: abstract structure of a source file

VERSION
version 1.47

SYNOPSIS
 use Devel::Cover::DB::Structure;

DESCRIPTION

SEE ALSO
 Devel::Cover
 Devel::Cover::DB

METHODS

BUGS
Huh?

LICENCE
Copyright 2004-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net